shuttertux.wordpress.com
[Security Fix]Remote Exploit Vulnerability in Bash : CVE-2014-6271
A remotely exploitable vulnerability in bash has been discovered by Stephane Chazelas. The vulnerability has the CVE identifier CVE-2014-6271 and has been given the name Shellshock by some. This af…